
@media screen and (min-width: 767px) {
  body {
    background-color:#302833;
    color: #FFFFFF;
    font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
  }
}
@media screen and (max-width: 767px) {
  body {
    background-color:#302833;
    color: #FFFFFF;
    font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
    max-width: 100%;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
}

}
@media screen and (max-width: 479px){
  body {
    background-color:#302833;
    color: #FFFFFF;
    font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
    max-width: 100%;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
}
.inner {
  text-align: center;
  width: 980px;
  max-width: 100%;
  margin: 0 auto;
  padding: 24px;
 }
a{
  color:aquamarine;
  font-size:120%;
}